CLS
@ECHO OFF

REG DELETE HKEY_CLASSES_ROOT\AcroExch.Document\shell\PDFrasterFarian
REG DELETE HKEY_CLASSES_ROOT\AcroExch.Document.7\shell\PDFrasterFarian


ECHO.
ECHO.
ECHO Uninstallation from the registry complete
ECHO You may now delete the PDFrasterFarian folder
ECHO.
ECHO.
SET /P temp=Press RETURN to close...
:end